<%- include('partials/header.ejs') %>

  <div class="container-fluid text-center fixed-bottom bg-dark text-white p-1">
      <p>Copyright by Captain Vincent mantaph.</p>
  </div>




  
<%- include('partials/footer.ejs') %>
   